<footer class="footer mt-20">
	<div class="container">
	<p id="cp" style="width:100%;text-align:center;color:#666;position:absolute;bottom:0">
本站由<span id='copyright'><img src="http://www.yx10011.com/ueditor/php/upload/admin/image/logody.png" alt='巅云建站系统' width=30px height=20px/><a href='http://www.yx10011.com' target='_black' style="color:#666">巅云建站系统</a>|<a href='http://www.yinxi.net' target='_black' style="color:#666">网站建设</a></a></span> 提供<a href='http://www.yx10011.com' target='_black' style="color:#666">网站制作</a>技术支持. </p>	</div>
</footer>
<script type="text/javascript" src="/admin/lib/jquery/1.9.1/jquery.min.js"></script>
<script type="text/javascript" src="/admin/lib/layer/2.1/layer.js"></script>
<script type="text/javascript" src="/admin/static/h-ui/js/H-ui.js"></script>
<script type="text/javascript" src="/admin/static/h-ui.admin/js/H-ui.admin.js"></script>

<script type="text/javascript">
/*资讯-添加*/
function article_add(title,url){
	var index = layer.open({
		type: 2,
		title: title,
		content: url
	});
	layer.full(index);
}
/*图片-添加*/
function picture_add(title,url){
	var index = layer.open({
		type: 2,
		title: title,
		content: url
	});
	layer.full(index);
}
/*产品-添加*/
function product_add(title,url){
	var index = layer.open({
		type: 2,
		title: title,
		content: url
	});
	layer.full(index);
}
/*用户-添加*/
function member_add(title,url,w,h){
	layer_show(title,url,w,h);
}
</script>

